[ts-gen] misc shim/java questions...

Jordi Sanfeliu jordi at fibranet.cat
Mon Jul 26 02:50:30 EDT 2010


R P Herrold wrote:
> Probably so --- the Java available within CentOS wea not 
> sufficiently usable when the trading-shim project started, and 
> so Sun's [actually, first IBM's which gave vary hard to 
> detect variances, until we did som eside-by-side testing, and 
> we dropped it] was 'written up' by me
> 
[...]

Hi Russ,

As you already know, I'm using CentOS 5.5 but I've never installed the 
"official" Sun's Java, instead I'm using the Java package that comes 
with CentOS:

java-1.6.0-openjdk-1.6.0.0-1.11.b16.el5

$ java -version
java version "1.6.0_0"
OpenJDK Runtime Environment (IcedTea6 1.6) (rhel-1.11.b16.el5-i386)
OpenJDK Server VM (build 14.0-b16, mixed mode)

I haven't had any problems with that Java, but if I understand 
correctly, you are using a different one? You meant I could have some 
issues using that Java version?

I'd like to know what is the best environment to run trading-shim, and 
avoid unexpected problems or bad behaviors.

Many thanks

-- 
Jordi Sanfeliu
FIBRANET Network Services Provider
http://www.fibranet.cat



More information about the ts-general mailing list